{
    "check_tag": {
        "to_short": "Kata kunci pertama yang dimasukkan terlalu pendek ",
        "you_entered": "Masukan anda adalah",
        "already_known_as": "Istilah ini sudah ditambahkan sebagai",
        "unknown": "Istilah ini belum terkenal",
        "proposals": "Barangkali maksud anda salah satu istilah berikutnya",
        "persons_to_events": "Orang\/lembaga lebih baik terkait dengan kejadian! Misalnya, jika orang inilah &quot;digambarkan&quot; atau &quot;membuat&quot; sesuatu, maka anda dipersilahkan memasukkan kejadian",
        "place_to_events": "Tempat lebih baik terkait dengan kejadian! Misalnya, jika tempat inilah &quot;tempat pembuatan&quot; atau &quot;tempat penggunaan&quot; sesuatu, maka anda dipersilahkan memasukkan kejadian",
        "time_to_events": "Waktu lebih baik terkait dengan kejadian! Misalnya, jika tempat inilah &quot;waktu pembuatan&quot; atau &quot;waktu penggunaan&quot; sesuatu, maka anda dipersilahkan memasukkan kejadian",
        "part_of_event": "Simpan sebagai bagian kejadian",
        "relate_person_explica": "Kalau orang\/lembaga tidak bisa dikaitkan dengan benda melalui masukan kejadian, artinya kalau ada kaitan umum saja (misalnya koin peringatan untuk Kartini yang menunjukkannya saja), maka - dan hal ini saja - silahkan memasukkan kaitan orang\/lembaga. Jangan memasukkan kaitan orang\/lembaga kalau bisa mengaitkan orang\/lembaga dengan benda melalui masukan kejadian.",
        "relate_place_explica": "Kalau tempat tidak bisa dikaitkan dengan benda melalui masukan kejadian, artinya kalau ada kaitan umum saja (misalnya lukisan yang memperlihatkan salah satu kota), maka - dan hal ini saja - silahkan memasukkan kaitan tempat. Jangan memasukkan kaitan tempat kalau bisa mengaitkan tempat dengan benda melalui masukan kejadian.",
        "relate_time_explica": "Kalau waktu tidak bisa dikaitkan dengan benda melalui masukan kejadian, artinya kalau ada kaitan umum saja (misalnya botol yang persis berdesain tahun-tahun 50an), maka - dan hal ini saja - silahkan memasukkan kaitan waktu. Jangan memasukkan kaitan waktu kalau bisa mengaitkan waktu dengan benda melalui masukan kejadian.",
        "might_be_keyword": "Kalau maksud anda bukan salah satu istilah yang ditemukan (hal ini saja!), maka silahkan menyimpan kata kunci yang baru",
        "save_new_tag": "Simpan sebagai kata kunci yang baru - apakah ini ditulis secara benar",
        "already_in_event": "sudah terkait dengan benda melalui kejadian. Kalau tidak ada kaitan yang istimewa lagi, jangan simpan kaitan kalau begitu.",
        "special_relation": "Ada kaitan yang istimewa. (simpan)",
        "better_back": "Ah, tidak... (kembali)",
        "yes_saveit": "Ya (simpan kaitan)",
        "new_term": "Tambahkan istilah yang baru dan mengaitkannya dengan benda",
        "found_similar": "Istilah yang mirip ini ditemukan",
        "aborted_short_input": "Hentilah: Teks ini terlalu pendek",
        "really_tag": "Apakah ini memang-memang kata kunci",
        "tag_had_been_linked": "Kata kunic ini sudah terkait",
        "input_too_short_aborted": "Masukan ini terlalu pendek",
        "minimum_3_characters": "Minimum: 3 huruf"
    }
}